<?xml version="1.0"?>
<package format="2">
    <name>dvrk_common</name>
    <version>0.0.0</version>
    <description>A set of utilities used repeatedly in many of the dVRK applications at PoliMi</description>

    <maintainer email="thibaudjean.chupin@polimi.it">Thibaud Chupin</maintainer>

    <license>MIT</license>

    <buildtool_depend>catkin</buildtool_depend>

    <depend>roscpp</depend>
    <depend>cv_bridge</depend>
    <depend>image_geometry</depend>
    <depend>image_transport</depend>
    <depend>sensor_msgs</depend>
    <depend>nodelet</depend>

    <!-- The export tag contains other, unspecified, tags -->
    <export>
        <!-- Other tools can request additional information be placed here -->
        <nodelet plugin="${prefix}/nodelet_plugins.xml" />
    </export>
</package>
